@charset "utf-8";

/* container
---------------------------------------------- */
#container h3 {
	font-size:16px;
	font-weight:bold;
	color:#3A7232;
	line-height:22px;
	margin-bottom:10px;
}

#container p {
	font-size:14px;
}

#container table {
	width:100%;
}

#container table th,
#container table td {
	font-size:14px;
	padding:15px 0;
	border-bottom:#DCDEDC 1px solid;
}

#container th {
	width:230px;
	font-size:15px;
	color:#3A7232;
}

#container td input,
#container td textarea {
	padding:5px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

#container td select {
	width:240px;
	line-height:24px;
}

#container .noBorder th,
#container .noBorder td {
	border-bottom:none;
}

#container th.req {
	background:url(../../imgaes/contact/icon01.gif) no-repeat 165px center; 
}

#container th.reqEn {
	background:url(../../en/images/contact/required.gif) no-repeat 140px center; 
}
